Subject: Re: incorrect usage of UTS_RELEASE in bcm43xx_get_drvinfo

From: Jason Lunz <[email-masked]>
Date: Fri, 21 Jul 2006 15:13:30 -0400

On Fri, Jul 21, 2006 at 09:03:23PM +0200, Michael Buesch wrote:
> I am not going to maintain a bogus version number.
> What about simply returning 1.0 and be done with it.
> I don't think it matters. 1.0 is as bogus as any other value.

Put it to use! Increment it whenever there's a major change in the
driver, like the locking rewrite or the init routine rewrite. At the
very least, it makes it easier to rule certain things out if a user
reports lockup or something.

Jason